.index {
	@include media-breakpoint-between(xs,sm) {
		.presentation{
			.txt-presentation{
				height: auto;
			}
		}
		.div-img{
			img{
				height: 35vh;
			}
		}
	}

	@include media-breakpoint-only(md) {
		.presentation{
			.img-presentation{
				height: 35vh;
			}
			.txt-presentation{
				height: 35vh;
			}
		}
		.div-img{
			img{
				height: 35vh;
			}
			.overlay{
				padding: 1vw;
			}
		}
	}
	@include media-breakpoint-only(lg) {
		.presentation{
			.img-presentation{
				height: 35vh;
			}
			.txt-presentation{
				height: 35vh;
			}
		}
		.div-img{
			img{
				height: 35vh;
			}
			.overlay{
				padding: 1vw;
			}
		}
	}
}